#phocagallery{
	background-color:white;
	width:960px;
}

.pagination{overflow: hidden;padding-bottom: 12px;}

#phocagallery div.pagination ul li{
	float:left; 
	margin-right:10px; 
	padding:10px; 
	background-color:rgba(10,9,10,0.67);
	color: white;
}
#phocagallery div.pagination .pg-inline{
	float:left; 
	margin-right:10px; 
	padding:5px; 
	background-color:rgba(10,9,10,0.67);
	color: white;
}
#pg-pagination, .pagecounter{margin:0 !important;}
#phocagallery div.pagination ul li a, #phocagallery div.pagination ul li a:visited{color:white;text-decoration: none;}
#phocagallery .pagination #pg-pagination ul {margin:0 !important;}

div#phocagallery.pg-categories-view .phocagallery-cat-desc {
	margin:0;
	overflow: hidden;
	padding:20px;
	width:600px;
}